Информационная безопасность
[RU] switch to English


Переполнение буфера в xbuffy
Опубликовано:5 мая 2014 г.
Источник:
SecurityVulns ID:13749
Тип:клиент
Уровень опасности:
5/10
Описание:Переполнение буфера при разборе писем.
Затронутые продукты:XBUFFY : xbuffy 3.3
CVE:CVE-2014-0469 (Stack-based buffer overflow in a certain Debian patch for xbuffy before 3.3.bl.3.dfsg-9 allows remote attackers to execute arbitrary code via the subject of an email, possibly related to indent subject lines.)
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 2921-1] xbuffy security update (05.05.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород